body {
  background-image: url("../images/eco.jpg");
/*  opacity: 0.2; */
/*  height: 100%; */

  /* Center and scale the image nicely */
  background-position: center;
/*  background-repeat: no-repeat; */
  background-size: cover;
}

pre {
  font-size: 18px;
  font-weight: bold;
}

img {
  float: right;
  padding: 10px;
}

h1 {
  color: black;
  text-align: center;
}

h2 {
  color: red;
  text-align: center;
}

.button {
  background-color: Gray;
  border: black;
  color: black;
  padding: 15px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 12px;
  border-radius: 12px;
  margin: 10px 10px;
  cursor: pointer;
/*  font-family: arial; */
  font-size: 14px;
  font-weight: bold;
}

.button:hover {
  background-color: Green;
  color: white;
}

.buttin

.button5 {
  background-color: LightCoral;
}

.button5:hover {
  background-color: DarkRed;
  color: white;
}

.form-submit-button {
  background: Red;
  color: #fff;
  border: 1px solid #eee;
  border-radius: 40px;
  padding: 10px 20px;
  text-shadow: none;
  font-size: 14px;
  font-weight: bold;
  margin: 10px 45px;
  width: 120px;
}
.form-submit-button:hover {
  background: Green;
  color: #fff;
}

.form-scode {
  background-color: White;
  border: black;
  color: red;
  padding: 15px 14px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 12px;
  border-radius: 12px;
  margin: 2px 2px;
  cursor: pointer;
  font-weight: bold;
}

.form-scode:hover {
  background-color: white;
  color: black;
}

.form-txt {
  border: black;
  color: black;
  font-size: 28px;
  margin: 10px 25px;
  font-weight: bold;
}



